Linux Kernel 'exit_notify()' CAP_KILL Verification Local Privilege Escalation Vulnerability

The Linux kernel is prone to a local privilege-escalation vulnerability.

A local attacker can exploit this issue to execute arbitrary code with superuser privileges, resulting in a complete compromise of the affected computer.

Versions prior to Linux kernel 2.6.29-git14 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus